
packages:
    # modulename must match the value in file name of the descriptor of the module
    - modulename: 'Facturx'
      author: 'CAP-REL'
      author_url: 'https://cap-rel.fr'
      label:
        fr: 'Factur-X (par CAP-REL)'
        en: 'Factur-X (by CAP-REL)'
        de: 'ZUGFeRD (by CAP-REL)'
      description:
        fr: 'Ajoute à dolibarr la capacité de générer des factures au format FacturX (Facture électronique) : le fichier PDF est enrichi d’un fichier XML intégré.'
        en: 'Adds to dolibarr the ability to generate invoices in FacturX format (Electronic Invoice): the PDF file is enriched with an integrated XML file.'
        de: 'Fügt dolibarr die Fähigkeit hinzu, Rechnungen im Format XRechnung (Elektronische Rechnung) zu erstellen: Die PDF-Datei wird um eine eingebettete XML-Datei erweitert.'
      status: 'enabled'
      created_at: '2024-12-10'
      last_updated_at: "2025-10-19"
      # The git url, stable branch and system to get the sources and guess all auto value
      git: 'https://inligit.fr/cap-rel/dolibarr/plugin-facturx.git'
      git-branch: 'master'
      git-system: 'gitlab'
      cover: 'https://www.dolistore.com/wrapper.php?hashp=KOkM9ktPixXZY62rjv7J4oKjKV86704r'
      current_version: "1.6.78"
      dolibarrmin: "10.0"
      dolibarrmax: "22.0"
      phpmin: "7.3"
      phpmax: ""
      # direct-download is yes if we can download the module to install it in application
      direct-download: no
      # dolistore-upload is manual if module is also uploaded manually on dolistore.com, auto if sync automatically
      dolistore-upload: 'manual'
      # dolistore-download is url of product page for download if module can also be found on dolistore.com
      dolistore-download: 'https://www.dolistore.com/product.php?id=954'

    - modulename: 'HelloAsso'
      author: 'Dolicloud'
      author_url: 'https://www.dolicloud.com'
      label:
        fr: 'HelloAsso (par DoliCloud)'
        en: 'HelloAsso (by DoliCloud)'
      description:
        fr: 'Offre une solution pour réaliser un paiement en ligne pour toute cotisation d’adhésion à une association, don, facture client ou commande client via l’API HelloAsso. Offre aussi une possibilité de synchroniser les adhérents.'
        en: 'Provides a way to make an online checkout of any membership dues, donation, customer invoice or customer order with the HelloAsso API. Also offer an option to synchronize membership.'
      status: 'enabled'		
      created_at: '2024-12-10'
      last_updated_at: "2025-10-29"
      category: '68, 67'
      git: 'https://github.com/Dolibarr/dolibarr-community-modules/tree/main/helloasso'
      git-branch: 'main'
      git-system: 'github'
      cover: 'https://raw.githubusercontent.com/Dolibarr/dolibarr-community-modules/main/helloasso/cover.png'
      current_version: "2.0"
      dolibarrmin: "21.0"
      dolibarrmax: "22.0"
      phpmin: "7.1"
      phpmax: "8.4"
      price: 0
      # direct-download is yes if we can download the module to install it in application
      direct-download: yes
      # dolistore-upload is manual if module is also uploaded manually on dolistore.com, auto if sync automatically
      dolistore-upload: 'auto'
      # dolistore-download is url of product page for download if module can also be found on dolistore.com
      dolistore-download: https://www.dolistore.com/product.php?id=2332

    - modulename: 'PayplugDolicloud'
      author: 'Dolicloud'
      author_url: 'https://www.dolicloud.com'
      label:
        fr: 'PayPlug (par DoliCloud)'
        en: 'PayPlug (by DoliCloud)'
      description:
        fr: 'Intègre le mode de paiement Payplug dans Dolibarr. Permet d’utiliser un compte Payplug pour régler les cotisations, les dons, les factures et les commandes clients via l’API Payplug.'
        en: 'Integrates the Payplug payment mode inside Dolibarr. Allow to use a Payplug account to pay any membership dues, donation, customer invoice or customer order with the PayPlug API.'
      status: 'enabled'	
      git: 'https://github.com/DoliCloud/DoliMods/tree/master/htdocs/payplugdolicloud'
      git-branch: 'master'
      git-system: 'github'
      cover: 'https://raw.githubusercontent.com/DoliCloud/DoliMods/refs/heads/master/htdocs/payplugdolicloud/img/object_payplugdolicloud.png'
      current_version: '1.0.0'
      dolibarrmin: '21.0'
      dolibarrmax: "22.0"
      phpmin: '7.1'
      phpmax: '8.4'
      price: ''
      created_at: '2025-03-05'
      last_updated_at: "2025-10-29"
      # direct-download is yes if we can download the module to install it in application
      direct-download: no
      # dolistore-upload is manual if module is also uploaded manually on dolistore.com, auto if sync automatically
      dolistore-upload: 'manual'
      # dolistore-download is url of product page for download if module can also be found on dolistore.com
      # Example: https://www.dolistore.com/product.php?id=xxx
      dolistore-download: 'https://www.dolistore.com/product.php?id=2552'

    - modulename: 'PDPConnectFR'
      author: 'Dolibarr foundation'
      author_url: 'https://www.dolibarr.org'
      label:
        fr: 'PDP Connect (France)'
        en: 'PDP Connect (France)'
      description:
        fr: 'Offre une solution pour connecter votre Dolibarr à une Plateforme de Dématérialisé Partenaire (aussi appelé Plateforme Agréée) afin d’’envoyer et recevoir les factures au format Electronique. Inclut la lecture et génération de factures au format FacturX.'
        en: 'Offers a solution to connect your Dolibarr to a Partner Dematerialized Platform (also called Approved Platform) in order to send and receive invoices in electronic format. Includes reading and generation of invoices in FacturX format.'
      status: 'soon'	
      git: 'https://github.com/Dolibarr/dolibarr-community-modules/tree/main/pdpconnectfr'
      git-branch: 'main'
      git-system: 'github'
      cover: 'https://raw.githubusercontent.com/Dolibarr/dolibarr-community-modules/refs/heads/main/pdpconnectfr/img/object_pdpconnectfr.png'
      current_version: '0.0.1'
      dolibarrmin: "19.0"
      dolibarrmax: "22.0"
      phpmin: "7.1"
      phpmax: ""
      price: 0
      created_at: '2025-10-10'
      last_updated_at: "2025-10-29"
      # direct-download is yes if we can download the module to install it in application
      direct-download: no
      # dolistore-upload is manual if module is also uploaded manually on dolistore.com, auto if sync automatically
      dolistore-upload: 'manual'
      # dolistore-download is url of product page for download if module can also be found on dolistore.com
      # Example: https://www.dolistore.com/product.php?id=xxx
      dolistore-download: ''

    - modulename: 'Peppol'
      author: 'CAP-REL'
      author_url: 'https://cap-rel.fr' 
      label:
        fr: 'Peppol'
        en: 'Peppol'
      git: 'https://inligit.fr/cap-rel/dolibarr/plugin-peppol.git'
      git-branch: 'master'
      git-system: 'gitlab'	  
      status: 'disabled'	
      current_version: "1.2.32"
      dolibarrmin: "10.0"
      dolibarrmax: "22.0"
      phpmin: "7.1"
      phpmax: ""
      last_updated_at: "2025-10-22"
      # direct-download is yes if we can download the module to install it in application
      direct-download: no
      # dolistore-upload is manual if module is also uploaded manually on dolistore.com, auto if sync automatically
      dolistore-upload: 'manual'
      # dolistore-download is url of product page for download if module can also be found on dolistore.com
      dolistore-download: 'https://www.dolistore.com/product.php?id=884'

